pitaya:
  cluster:
    sd:
      etcd:
        prefix: pitaya/
        endpoints:
          - etcd:2379
    rpc:
      client:
        nats:
          connect: nats:4222
      server:
        nats:
          connect: nats:4222
        grpc:
          port: 5175
  modules:
    bindingstorage:
      etcd:
        prefix: pitaya/
        endpoints:
          - etcd:2379
  groups:
    etcd:
      prefix: pitaya/
      endpoints:
        - etcd:2379
  worker:
    redis:
      url: redis:6376

server:
  type: connector

connector:
  port: 3301
  http: 8080
  apiPort: 9091


mongodb:
  uri: mongodb://mongodb:27017
  default: bingo_game

etcd:
  endpoints:
    - etcd:2379

redis:
  address: redis:6376
  password:
  db: 0

logger:
  level: "info"


platform:
  defaultMoney: 100000
  md5key: "123"


bingoMega:
  gameName: "bingo_mega"
  tableName: "MEGA"
  tableNum: 1
  kafka:
    host: kafka:9002
    topic: "topic-mega"
    gsTopic: "gs-topic-mega"

bingoRush:
  gameName: "bingo_rush"
  tableName: "RUSH"
  tableNum: 1
  kafka:
    host: kafka:9002
    topic: "topic-rush"
    gsTopic: "gs-topic-rush"


agora:
  appId: "ff6c740d38ba42ff87388abb0f51fc5a"
  certificate: "82346ff6d0914c338e3c829a982a60e4"
  expireSec: 180